/* source-sans-pro-200 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'),
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-200.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-200italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 200;
  src: url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro ExtraLight Italic'), local('SourceSansPro-ExtraLightItalic'),
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-200italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'),
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-300italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Light Italic'), local('SourceSansPro-LightItalic'),
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-300italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Italic'), local('SourceSansPro-Italic'),
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold Italic'), local('SourceSansPro-SemiBoldItalic'),
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-600italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldItalic'),
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-700italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-900 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Black'), local('SourceSansPro-Black'),
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-900.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-900italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 900;
  src: url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Black Italic'), local('SourceSansPro-BlackItalic'),
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../webfonts/source-sans-pro/source-sans-pro-v11-latin-900italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}



body{
    font-family:'Source Sans Pro', sans-serif;
    font-size:16px;
}

.button
{
	background-color:#038080;
	
}
.button:hover
{
	background-color:#139090;
}

h1,h2,h3,p,td,ul,div{
	color: #038080;
     font-family:'Source Sans Pro', sans-serif;
}

a{
	color: #038080;
	font-weight: 600 !important;
}
a:hover{
	color: #038080;
	font-weight: 600 !important;
	text-shadow: 0px 0px 10px #038080;	
}

h1{
	font-size: 30px;
	line-height: 1.1em;
	font-weight: 600;
	margin-bottom: 0.6em;
}
h2{
	font-size: 20px;
	line-height: 1.1em;
	font-weight: 600;
	margin-bottom: 0.6em;
}
p,td,div,a{
	font-size: 16px;
    font-family:'Source Sans Pro', sans-serif;
}



#divContext hr{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: -10px;
	margin-right: -10px;
	border-top: 1px dashed #91c9c4;
}

#divContext h2{
	font-size: 18px;
	line-height: 1.1em;	
	font-weight: 500;
	margin-top: 6px;
	margin-bottom: 10px;
}
#divContext h3{
	font-size: 18px;
	line-height: 1.1em;	
	font-weight: 500;
}
#divContext p, #divContext td{
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 4px;
	line-height: 1.3;
}
#divContext a{
	font-size: 14px;	
	font-weight: 400;	
}
#divContext a:hover{
	text-shadow: 0px 0px 10px #038080;	
}
.context-block
{
	background-color: white !important;
	padding-left: 10px;
	padding-right: 10px;
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	
	-moz-box-shadow: 0 0 15px 0px  #fff;
	-webkit-box-shadow: 0 0 15px 0px  #fff;
	box-shadow: 0 0 5px 0px  #038080;
	
	-webkit-border-radius: 15px; -moz-border-radius: 15px; -ms-border-radius: 15px; -o-border-radius: 15px; border-radius: 15px; 
	
}
#divFooter h1,#divFooter h2,#divFooter h3,#divFooter p,
#divHeader h1,#divHeader h2,#divHeader h3,#divdivHeaderFooter p,
#divSlogan
{
	color: #fff;
}

#divLogo{
	padding: 20px;
	
}

#divSlogan{
	
	line-height: 1.3em;
	display: table-cell;
	vertical-align: middle;
	height: 126px;
	padding-left: 20px;
}


#divNavi
{
	background-color: #91c9c4;
	padding: 0px !important;
}
#divHeader{
	background-color: #91c9c4;
	background-color: #038080;
	
}


#divContent{
	background-color: #e9f4f3;
	
}


#divFooter{
	background-color: #038080;
	/*background-color: #91c9c4;*/
	color: white ;
}

#divFooter a{
	color: white;
}

#divFooter span{
	display: inline-block;
	width: 70px;
}
#divFooter h3{
	display: inline-block;
	font-size: 24px;
	font-weight: 500;
	margin-top: 10px;
}
#divFooter h2{
	display: inline-block;
	font-size: 18px;
	font-weight: 500;
	margin-top: 10px;
	padding-left: 20px;
}


.outercolumns { margin:0px !important; border:0px solid black;padding-left:7px !important;padding-right:8px !important;}



.accordion { 
     margin:0px;
    padding:0px;
    width:100%;
}
.accordion-navigation .accordion-heading { 
    width:100%;
    color:#fff !important;
    text-decoration:none;
    font-weight:600 !important; 
    /*margin-bottom:0px;*/
    font-size:15px !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    
    background-color:#91c9c4 !important;
    margin-bottom:10px !important;
    /*height:30px;*/
    /*padding:0px !important;*/
    padding: 10px 10px 10px 10px !important;
}
.accordion-navigation .accordion-heading:hover, .accordion-navigation.active .accordion-heading { 
    
    font-weight:bold !important; 
}
.accordion-navigation .content { 
   width:100%;
    border-bottom:0px solid black;
    margin:0px;
    padding:20px 20px 20px 20px !important;
     margin-bottom:30px !important;
     margin-top:-10px;
     background-color:white !important;
      /*padding-bottom:10px !important;*/
      min-height:0px !important;
      height:auto !important;

      
}
.accordion-navigation  { 
   
    margin:0px;
    padding:0px;
    
}














/* small displays */
@media only screen {
 
 	 #divSlogan{
 	 	display: none;
 	 }
 	 #divHeaderLeft{
 	 	text-align: center
 	 }
 	 #divContent{
 	 	padding-top: 15px;
          padding-left:10px;
          padding-right:10px;
 	 }
 	 
 	 #divFooter h2{
 	 	margin-top: 0px;
 	 	padding-left: 0px;
 	 }
 	 #divContext{
        margin-top:30px;
	    margin-bottom:30px;
}
  }
  
/* medium displays */
@media only screen and (min-width: 40.063em) {

	

}

/* large displays */
@media only screen and (min-width: 64.063em) {

body{

padding-top: 25px;
padding-bottom: 10px;


background-image:url(../../images/design/sonne.jpg);	
/*-webkit-background-size: 2370px 1404px;*/
background-repeat:no-repeat;
background-position-x: center;
background-position-y:-100px;
background-attachment:fixed;




}

#divHeaderLeft{
	padding-left: 25px;
	text-align: left
}

#divSlogan{
	display: table-cell;
}
#divLogo{
	float: left;
}

#divContent{
	padding: 10px;
	padding-top: 20px;
    min-height:300px;
    padding-bottom:30px;
}

divContentRight{
	padding-left: 25px;
    
}

#divContext{
    margin-top:0px;
    margin-bottom:0px;
	padding-right: 20px;
	padding-top: 60px;
}

#divFooter{
	padding: 10px;
	padding-bottom: 0px;
}

#divFooter h2{
	padding-left: 20px;
	margin-bottom: 15px;
}

#divOuter{

	/*padding:0px !important;*/

	-moz-box-shadow: 0 0 15px 5px  #fff;
	-webkit-box-shadow: 0 0 15px 5px  #fff;
	box-shadow: 0 0 15px 5px  #fff;
	
	/*-webkit-border-radius: 15px; -moz-border-radius: 15px; -ms-border-radius: 15px; -o-border-radius: 15px; border-radius: 15px; */
	
}


}

/* xlarge displays */
@media only screen and (min-width: 90.063em) {

}

/* xxlarge displays */
@media only screen and (min-width: 120.063em) {

}


@media only screen and (orientation: landscape) {

 }

@media only screen and (orientation: portrait) {

 }

/* Print visibility */
@media print {
    #divHeader, #divNavi { display: none; }
}